﻿/*=== Mobilia - Copyright 2023- */

/******** importa Tema: Tema6.css ******        DEMO 7          ***/
@import url("/DesktopModules/InmoBS3/layouts/css/Temas/Tema7.css");
/***************************************/

/*VARIABLES PARA LOS COLORES PRINCIPALES*/
:root {
	/* --main-bg-color:#021f38; */
	--main-bg-color: #020c14;
	--main-bg-color-rgb: 2, 31, 56;
	--secondary-bg-color: #d0ac4e;
	--hover-bg-color: #b8963f;
}
.marginTop-slider {
	background: #fff;
	filter: none;
}
.carousel .item::before {
	background: var(--main-bg-color);
	filter: brightness(9%) saturate(30%) contrast(100%);
	opacity: 0.1;
}
.BNNR-contactanos .bannerTop .bannerTopContainer::before {
	background: var(--main-bg-color);
	filter: brightness(9%) saturate(30%) contrast(100%);
	opacity: 0.5;
	mix-blend-mode: multiply;
}
.BNNR-contactanos a.btn.anim {
	border: 2px solid #fff;
	background: #0000007a;
}
.BNNR-contactanos a.btn.anim:hover {
	color: #000!important;
	border: 2px solid #fff;
	background: #fff;
}
.bg-primary {
	background-color: var(--main-bg-color);
}

.btn-success, .btn-primary {
	color: #fff;
	background-color: var(--secondary-bg-color);
	border-color: var(--secondary-bg-color);
}

/*Estilos para los servicios*/
.serviciosNew .item-flex:nth-child(3) .item {
	min-height: 331px !important;
}

.servicios-home .layoutBanners .itemBanner img {
	display: block;
	padding-top: 20px;
	height: 70%;
	object-fit: scale-down;
	margin: 0 auto;
	filter: invert(0.4) sepia(1) hue-rotate( 4deg) brightness(117%) contrast(3) !important;
}

.Banner-Animado .layoutBanners .itemBanner .overlay:hover {
	height: 100%;
	bottom: 0;
	top: auto;
	background-color: rgba(var(--secondary-bg-color-rgb), 0.5);
}
/*SE OCULTAN LAS SECCIONES DE MENÚ*/
.menuInicio {
	display: none !important;
}
/***************************  menu  ***************************/
.cabeceraMenu.affix .navbar-default .navbar-nav > .active > a, .cabeceraMenu.affix .navbar-default .navbar-nav > .active > a:hover, .cabeceraMenu.affix .navbar-default .navbar-nav > .active > a:focus {
	color: #fff;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #fff;
}
.pie .logopie img {
	max-width: 40%;
	padding-bottom: 0px;
}
.pie {
	background-color: #000000;
	color: #fff;
	padding: 60px 0 0px 0;
}
	.pie a, address.direccionPie {
		color: #fff;
	}
	.pie .redes .fa, .pie .redes .mob {
		font-size: 18px;
		color: #fff;
	}
.subpie {
	background: #000;
}
.pie .logopie .list-inline {
	margin-top: 10px;
	margin-bottom: 0px;
}
	/*  =====================================================
   =            Bootstrap 3.3 Media Queries            =
   =====================================================   */
	@media only screen and (min-width : 1200px) and (max-width: 1499px) {
		#pID0 .navbar-default .navbar-nav > li > a {
			color: #000;
			font-weight: 400;
		}
		.Banner-Animado .col-md-4 {
			width: 24.9999%;
		}

		#pID0 .cabeceraContainer .cabeceraLogo img {
			filter: none !important;
		}

		#pID0 .cabeceraContainer .cabeceraLogo {
			position: absolute;
			top: -27px;
			left: 110px;
			width: 170px;
		}
		.cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
			display: block;
			position: absolute;
			top: -2px;
			left: 110px;
			width: 90px;
		}
	}

	@media only screen and (min-width : 1200px) {
		.navbar-default .navbar-nav > li > a, .cabeceraMenu.affix .navbar-default .navbar-nav > li > a  {
			color: #fff;
			font-weight: 400;
		}
		#pID0 .cabeceraContainer .cabeceraLogo {
			position: absolute;
			top: -10px;
			left: 110px;
			width: 170px
		}
		.cabeceraContainer .cabeceraLogo {
			position: absolute;
			top: -40px;
			left: 110px;
			width: 130px
		}

		.cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
			display: block;
			position: absolute;
			top: -2px;
			left: 110px;
			width: 90px;
		}
	}

	@media only screen and (min-width : 992px) and (max-width: 1199px) {
		.cabeceraContainer .cabeceraLogo {
			position: absolute;
			top: -4px;
			left: 90px;
			width: 90px;
		}

		.cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
			display: block;
			position: absolute;
			top: -4px;
			left: 90px;
			width: 90px;
		}

		#pID0 .cabeceraContainer .cabeceraLogo {
			position: absolute;
			top: -22px;
			left: 90px;
			width: 90px;
		}

		#pID0 .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
			display: block;
			position: absolute;
			top: -22px;
			left: 90px;
			width: 90px;
		}
	}

	@media only screen and (min-width : 768px) and (max-width: 991px) {
		.cabeceraContainer .cabeceraLogo {
			position: absolute;
			top: -4px;
			left: 90px;
			width: 90px;
		}

		.cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
			display: block;
			position: absolute;
			top: -4px;
			left: 90px;
			width: 90px;
		}

		#pID0 .cabeceraContainer .cabeceraLogo {
			position: absolute;
			top: -22px;
			left: 90px;
			width: 90px;
		}

		#pID0 .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
			display: block;
			position: absolute;
			top: -22px;
			left: 90px;
			width: 90px;
		}
	}

	@media only screen and (max-width : 767px) {
		.cabeceraContainer .cabeceraLogo {
			position: absolute;
			top: -4px;
			left: 20px !important;
			width: 90px;
		}

		.cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
			display: block;
			position: absolute;
			top: -4px;
			left: 20px !important;
			width: 90px;
		}

		#pID0 .cabeceraContainer .cabeceraLogo {
			position: absolute;
			top: -22px;
			left: 20px!important;
			width: 90px;
		}

		#pID0 .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
			display: block;
			position: absolute;
			top: -22px;
			left: 20px !important;
			width: 90px;
		}
	}

	div #pID64854 .cabeceraContainer, div#pID64879 .cabeceraContainer, div#pID64881 .cabeceraContainer, div#pID64873 .cabeceraContainer {
	background: var(--main-bg-color);
	z-index: 999;
}
/***************************  HOME  ***************************/
/*  =====================================================
   =            Bootstrap 3.3 Media Queries            =
   =====================================================   */
@media only screen and (min-width : 1200px) {
	
}

@media only screen and (min-width : 992px) and (max-width: 1199px) {
	.Banner-Animado .col-md-4 {
		width: 24.9999%;
	}
}

@media only screen and (min-width : 768px) and (max-width: 991px) {
}

@media only screen and (max-width : 767px) {
}


/***************************  footer  ***************************/
.pie .logo {
	width: 290px;
	height: auto;
	text-align: left;
	margin-top: 35px;
	background: url(/Portals/inmobiliarias/Images/Logo2.png);
	background-repeat: no-repeat;
	background-size: 185px;
}

	.pie .logo img {
		visibility: hidden;
	}
/*  =====================================================
   =            Bootstrap 3.3 Media Queries            =
   =====================================================   */
@media only screen and (min-width : 1200px) {
}

@media only screen and (min-width : 992px) and (max-width: 1199px) {
}

@media only screen and (min-width : 768px) and (max-width: 991px) {
}

@media only screen and (max-width : 767px) {
}
